
import React from 'react';
import Icon from 'react-icon-base';

const SlTrash = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M896.8 800.976l-225.277 -0.000976562v87.2637c0 40.5283 -33.0078 72.4961 -73.5361 72.4961h-171.984c-40.5283 0 -73.5205 -31.9678 -73.5205 -72.4961v-87.2637h-225.28c-17.6641 0 -32 -14.3359 -32 -32s14.3359 -32 32 -32h44.0156l74.2402 -739.92 c3.10352 -34.624 32.6074 -61.7764 67.1357 -61.7764h398.8c34.5283 0 64 27.1523 67.0879 61.4727l74.3037 740.24h44.0156c17.6797 0 32 14.3359 32 32s-14.3203 31.9844 -32 31.9844zM416.482 888.238c0 5.23242 4.27148 9.50488 9.51953 9.50488h171.984 c5.24805 0 9.53613 -4.27246 9.53613 -9.50488v-87.2637h-191.04zM714.77 2.79785c-0.160156 -1.77637 -2.25586 -3.53613 -3.37598 -3.53613h-398.8c-1.12012 0 -3.23242 1.74414 -3.4248 3.83984l-73.6318 733.856h552.912z"/></g>
    </Icon>
);

export default SlTrash;
